Bug 233810 - sysutils/less: update to 530
Summary: sysutils/less: update to 530
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-05 21:33 UTC by Steve Wills
Modified: 2018-12-27 00:27 UTC (History)
1 user (show)

See Also:
jharris: maintainer-feedback+


Attachments
Patch to update to 530 (788 bytes, patch)
2018-12-05 21:33 UTC, Steve Wills
jharris: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2018-12-05 21:33:31 UTC
Created attachment 199861 [details]
Patch to update to 530

See attached patch
Comment 1 jharris 2018-12-19 19:18:52 UTC
Approved, thanks!
Comment 2 commit-hook freebsd_committer 2018-12-27 00:27:22 UTC
A commit references this bug:

Author: swills
Date: Thu Dec 27 00:26:31 UTC 2018
New revision: 488497
URL: https://svnweb.freebsd.org/changeset/ports/488497

Log:
  sysutils/less: update to 530

  PR:		233810
  Approved by:	jharris@widomaker.com (maintainer)

Changes:
  head/sysutils/less/Makefile
  head/sysutils/less/distinfo
Comment 3 Steve Wills freebsd_committer 2018-12-27 00:27:59 UTC
Committed, thanks!